Bug 854225 - HP Mini 5101 no sound with Fedora 17
HP Mini 5101 no sound with Fedora 17
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
i386 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 08:49 EDT by masanari iida
Modified: 2013-03-28 10:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-28 10:03:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Alsa-info output (23.47 KB, application/octet-stream)
2012-09-04 08:49 EDT, masanari iida
no flags Details

  None (edit)
Description masanari iida 2012-09-04 08:49:05 EDT
Created attachment 609666 [details]
Alsa-info output

Description of problem:
HP mini 5101 with Fedora 17(x86) no sound.

Version-Release number of selected component (if applicable):
Fedora 17 (kernel-3.5.3-1-fc17)

How reproducible:
Always

Steps to Reproduce:
1. Install F17
2. No sound when watching youtube.

  
Actual results:
No sound at all.

Expected results:
It should play sound.

Additional info:
I have been using Fedora 14 on this 5101 for 3 years.
It worked with sound.
After I installed the Fedora 17, it can not play sound any more.
Comment 1 Josh Boyer 2013-03-12 16:28:56 EDT
Are you still seeing this with 3.7.9 or 3.8.2 in updates-testing?
Comment 2 Josh Boyer 2013-03-28 10:03:09 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.